'use strict';

var express = require('express');
var router = express.Router();

var user = require( '../lib/user.js' );
var statistics = require( '../lib/statistics.js' );

router.get('/count',statistics.count);
router.post('/session',user.login);
router.post('/data',statistics.data);
router.post('/detail',statistics.detail);

module.exports = router;